### Method

# Handy Squeezer get_transition_running

since: 1.0

#### Declaration [src]

    gboolean
    hdy_squeezer_get_transition_running (
      HdySqueezer* self
    )

#### Description [src]

Gets whether a transition is currently running for `self`.

Available since: 1.0

Gets property | `Handy.Squeezer:transition-running`

#### Return value

Type: `gboolean`

Whether a transition is currently running.